### Method

# Foundry DoapPerson set_name

#### Declaration [src]

    void
    foundry_doap_person_set_name (
      FoundryDoapPerson* self,
      const char* name
    )

#### Description

No description available.

Sets property | `Foundry.DoapPerson:name`

#### Parameters

`name`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.